@charset "utf-8";
/* CSS Document */

#event-headline {
	padding-top: 20px;
	padding-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
	color: #555;
	font-size: 1em;
	}

#event-aktive {
	//width: 1100px;
	//padding-left: 50px;
	//padding-right: 50px;
	margin: 0 auto;
	border-radius: 0px 2em;
	background-color: #FFF;
	color: #555;
	padding-bottom: 20px;
	}

#event-aktive-liste {
	padding-bottom: 80px;
	height: 310px;
	overflow-y: scroll;
	overflow-x: auto;
	cursor: grab;
	}
	
#event-aktive .event-saisonkampf {
	//height: 150px;
	}
	
#event-aktive .event-saisonkampf h1 {
	background-color: #DDD;
	font-size: 0.6em;
	padding: 0.2em;
	border-radius: 0px 0.3em;
	text-align: center;
	}

#event-aktive .event-saisonkampf #logo-1, #event-aktive .event-saisonkampf #logo-2 {
	//width: 10%;
	//float: left;
	}
	
#event-aktive .event-saisonkampf #logo-1 figure, #event-aktive .event-saisonkampf #logo-2 figure {
	//width: 100%;
	//height: auto;
	}
	
#event-aktive .event-saisonkampf #logo-1 figure img, #event-aktive .event-saisonkampf #logo-2 figure img {
	//width: 100%;
	//height: auto;
	}

#event-aktive .event-saisonkampf #verein-1, #event-aktive .event-saisonkampf #verein-2 {
	//width: 28%;
	margin-top: 30px;
	margin-bottom: 10px;
	//padding-left: 1%;
	//float: left;
	font-size: 1em;
	}

#event-aktive .event-saisonkampf #verein-2 {
	border-left: 1px solid #DDD;
	}

#event-aktive .event-saisonkampf #event-saison-ergebnis {
	//width: 20%;
	//float: left;
	font-size: 2em;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	}
	
#event-aktive .event-saisonkampf .info-date, #event-aktive .event-saisonkampf .info-time {
	//width: 10%;
	//padding-left: 1%;
	padding-top: 1em;
	border-top: 1px solid #DDD;
	//float: left;
	font-size: 0.8em;
	}

#event-aktive .event-saisonkampf .location {
	//width: 55%;
	//padding-left: 1%;
	padding-top: 1em;
	border-top: 1px solid #DDD;
	//float: left;
	font-size: 0.8em;
	}

@media (min-width: 1200px) {
	#event-aktive {
		width: 1100px;
		padding-left: 50px;
		padding-right: 50px;
		}
	#event-aktive .event-saisonkampf {
		height: 130px;
		}
	#event-aktive .event-saisonkampf #logo-1, #event-aktive .event-saisonkampf #logo-2 {
		width: 10%;
		float: left;
		}
	#event-aktive .event-saisonkampf #logo-1 figure, #event-aktive .event-saisonkampf #logo-2 figure {
		width: 100%;
		height: auto;
		}
	#event-aktive .event-saisonkampf #logo-1 figure img, #event-aktive .event-saisonkampf #logo-2 figure img {
		width: 100%;
		height: auto;
		}
	#event-aktive .event-saisonkampf #verein-1, #event-aktive .event-saisonkampf #verein-2 {
		width: 28%;
		padding-left: 1%;
		float: left;
		}
	#event-aktive .event-saisonkampf #event-saison-ergebnis {
		width: 20%;
		float: left;
	
		}
	#event-aktive .event-saisonkampf .info-date, #event-aktive .event-saisonkampf .info-time {
		width: 10%;
		padding-left: 1%;
		float: left;
		}
	#event-aktive .event-saisonkampf .location {
		width: 55%;
		padding-left: 1%;
		float: left;
		}

}
@media (max-width: 1199px) and (min-width: 600px) {
	#event-aktive {
		width: 500px;
		padding-left: 50px;
		padding-right: 50px;
		}
	#event-aktive .event-saisonkampf {
		height: 300px;
		}
	#event-aktive .event-saisonkampf #logo-1, #event-aktive .event-saisonkampf #logo-2 {
		width: 50%;
		float: left;
		}
	#event-aktive .event-saisonkampf #logo-1 figure, #event-aktive .event-saisonkampf #logo-2 figure {
		width: 50%;
		height: auto;
		margin: 0 auto;
		}
	#event-aktive .event-saisonkampf #logo-1 figure img, #event-aktive .event-saisonkampf #logo-2 figure img {
		width: 100%;
		height: auto;
		}	
	#event-aktive .event-saisonkampf #verein-1, #event-aktive .event-saisonkampf #verein-2 {
		width: 48%;
		margin-left: 1%;
		float: left;
		text-align: center;
		margin-top: 0px;
		}
	#event-aktive .event-saisonkampf #event-saison-ergebnis {
		width: 100%;
		clear: both;
		text-align: center;
	
		}
	#event-aktive .event-saisonkampf .info-date, #event-aktive .event-saisonkampf .info-time {
		width: 48%;
		padding-left: 1%;
		float: left;
		text-align: center;
		padding-bottom: 10px;
		}
	#event-aktive .event-saisonkampf .location {
		width: 100%;
		text-align: center;
		}

}
@media (max-width: 599px) {
	#event-aktive {
		width: 250px;
		padding-left: 25px;
		padding-right: 25px;
		}
	#event-aktive .event-saisonkampf {
		height: 290px;
		}
	#event-aktive .event-saisonkampf #logo-1, #event-aktive .event-saisonkampf #logo-2 {
		width: 50%;
		float: left;
		}
	#event-aktive .event-saisonkampf #logo-1 figure, #event-aktive .event-saisonkampf #logo-2 figure {
		width: 50%;
		height: auto;
		margin: 0 auto;
		}
	#event-aktive .event-saisonkampf #logo-1 figure img, #event-aktive .event-saisonkampf #logo-2 figure img {
		width: 100%;
		height: auto;
		}	
	#event-aktive .event-saisonkampf #verein-1, #event-aktive .event-saisonkampf #verein-2 {
		width: 48%;
		margin-left: 1%;
		float: left;
		text-align: center;
		margin-top: 0px;
		}
	#event-aktive .event-saisonkampf #event-saison-ergebnis {
		width: 100%;
		clear: both;
		text-align: center;
	
		}
	#event-aktive .event-saisonkampf .info-date, #event-aktive .event-saisonkampf .info-time {
		width: 48%;
		padding-left: 1%;
		float: left;
		text-align: center;
		padding-bottom: 10px;
		}
	#event-aktive .event-saisonkampf .location {
		width: 100%;
		text-align: center;
		}
	#event-aktive .event-saisonkampf .location .ort, #event-aktive .event-saisonkampf .location .adresse {
		display: block;
		}

}